limnoria (2026.1.16-1) unstable; urgency=medium

  * New upstream version 2026.1.16.
    - Replace license qualifier with the dedicated 'license' field.
      Closes: #1123144
  * d/control: Drop 'priority' and R³, set by default.
  * d/copyright: Update years.
  * Update Standards-Version to 4.7.3.

 -- Unit 193 <unit193@debian.org>  Mon, 26 Jan 2026 02:19:43 -0500

limnoria (2025.11.2-1) unstable; urgency=medium

  * New upstream version 2025.11.2.

 -- Unit 193 <unit193@debian.org>  Sun, 09 Nov 2025 18:44:41 -0500

limnoria (2025.7.18-1) unstable; urgency=medium

  * New upstream version 2025.7.18.

 -- Unit 193 <unit193@debian.org>  Mon, 11 Aug 2025 04:57:24 -0400

limnoria (2025.5.3-1) unstable; urgency=medium

  * New upstream version 2025.5.3.
  * d/copyright: Update years.
  * Update Standards-Version to 4.7.2.

 -- Unit 193 <unit193@debian.org>  Mon, 05 May 2025 01:24:57 -0400

limnoria (2024.12.20-1) unstable; urgency=medium

  * New upstream version 2024.12.20.

 -- Unit 193 <unit193@debian.org>  Wed, 25 Dec 2024 19:00:33 -0500

limnoria (2024.10.19-1) unstable; urgency=medium

  * New upstream version 2024.10.19.

 -- Unit 193 <unit193@debian.org>  Sat, 19 Oct 2024 17:17:18 -0400

limnoria (2024.8.26-1) unstable; urgency=medium

  * New upstream version 2024.8.26.

 -- Unit 193 <unit193@debian.org>  Thu, 29 Aug 2024 03:06:09 -0400

limnoria (2024.7.24-1) unstable; urgency=medium

  * New upstream version 2024.7.24.

 -- Unit 193 <unit193@debian.org>  Sun, 28 Jul 2024 15:39:44 -0400

limnoria (2024.5.30-1) unstable; urgency=medium

  * New upstream version 2024.5.30.

 -- Unit 193 <unit193@debian.org>  Thu, 06 Jun 2024 02:22:05 -0400

limnoria (2024.4.26-1) unstable; urgency=medium

  * New upstream version 2024.4.26.
  * Update Standards-Version to 4.7.0.

 -- Unit 193 <unit193@debian.org>  Mon, 06 May 2024 02:04:55 -0400

limnoria (2023.11.18-2) unstable; urgency=medium

  * Add a systemd user unit, thanks to Unit 193 for providing it.

 -- Mattia Rizzolo <mattia@debian.org>  Wed, 24 Apr 2024 07:59:48 +0200

limnoria (2023.11.18-1) unstable; urgency=medium

  * New upstream version 2023.11.18.

 -- Unit 193 <unit193@debian.org>  Wed, 20 Dec 2023 01:18:58 -0500

limnoria (2023.9.24-1) unstable; urgency=medium

  * New upstream version 2023.9.24.
    - Drop upstream patch.

 -- Unit 193 <unit193@debian.org>  Tue, 26 Sep 2023 02:13:18 -0400

limnoria (2023.8.10-2) unstable; urgency=medium

  * Add patch from upstream to fix cleanup after tests.  Closes: #1046558

 -- Mattia Rizzolo <mattia@debian.org>  Tue, 05 Sep 2023 11:00:57 +0530

limnoria (2023.8.10-1) unstable; urgency=medium

  * New upstream version 2023.8.10.
  * d/control: Drop old tz alternative.

 -- Unit 193 <unit193@debian.org>  Thu, 10 Aug 2023 21:02:08 -0400

limnoria (2023.5.27-1) unstable; urgency=medium

  * New upstream version 2023.5.27.

 -- Unit 193 <unit193@debian.org>  Sat, 27 May 2023 18:28:16 -0400

limnoria (2023.4.28-1) unstable; urgency=medium

  [ Mattia Rizzolo ]
  * d/rules: Drop the nocheck check that is now taken care of by debhelper v13.

  [ Unit 193 ]
  * New upstream version 2023.4.28.
  * d/control, d/rules, d/t/upstream-tests:
    - B-D on pybuild-plugin-pyproject, update tests accordingly.

 -- Unit 193 <unit193@debian.org>  Wed, 24 May 2023 19:30:55 -0400

limnoria (2023.1.28-1) unstable; urgency=medium

  * New upstream version 2023.1.28.

 -- Unit 193 <unit193@debian.org>  Sat, 11 Feb 2023 17:49:13 -0500

limnoria (2023.1.12-1) unstable; urgency=medium

  * New upstream version 2023.1.12.
  * d/copyright: Bump years.
  * Update Standards-Version to 4.6.2.

 -- Unit 193 <unit193@debian.org>  Fri, 13 Jan 2023 03:10:06 -0500

limnoria (2022.11.10-1) unstable; urgency=medium

  * New upstream version 2022.11.10.

 -- Unit 193 <unit193@debian.org>  Fri, 18 Nov 2022 00:40:07 -0500

limnoria (2022.9.20-1) unstable; urgency=medium

  * New upstream version 2022.9.20.
    - Math: make @icalc fail early when result is too large (Closes: #1020096)

 -- Unit 193 <unit193@debian.org>  Wed, 28 Sep 2022 05:18:23 -0400

limnoria (2022.8.7-1) unstable; urgency=medium

  * New upstream version 2022.8.7.

 -- Unit 193 <unit193@debian.org>  Sun, 14 Aug 2022 23:05:42 -0400

limnoria (2022.6.23-1) unstable; urgency=medium

  * New upstream version 2022.6.23.
  * Update Standards-Version to 4.6.1.

 -- Unit 193 <unit193@debian.org>  Tue, 05 Jul 2022 01:45:00 -0400

limnoria (2022.4.27-1) unstable; urgency=medium

  * New upstream version 2022.4.27.

 -- Unit 193 <unit193@debian.org>  Fri, 29 Apr 2022 21:35:30 -0400

limnoria (2022.3.17-1) unstable; urgency=medium

  * New upstream version 2022.3.17.
  * d/copyright: Update years.

 -- Unit 193 <unit193@debian.org>  Sat, 19 Mar 2022 19:26:31 -0400

limnoria (2022.2.3-1) unstable; urgency=medium

  * New upstream version 2022.2.3.

 -- Unit 193 <unit193@debian.org>  Fri, 04 Feb 2022 03:35:57 -0500

limnoria (2022.1.29-1) unstable; urgency=medium

  * New upstream version 2022.1.29.

 -- Unit 193 <unit193@debian.org>  Tue, 01 Feb 2022 20:15:55 -0500

limnoria (2022.1.1.post1-1) unstable; urgency=medium

  * New upstream version 2022.1.1.post1.
  * d/control:
    - Add libpython3-stdlib (>= 3.9) as primary alternative to python3-tz.

 -- Unit 193 <unit193@debian.org>  Wed, 05 Jan 2022 19:57:32 -0500

limnoria (2021.11.20-1) unstable; urgency=medium

  * New upstream version 2021.11.20.
    - Refresh patch.

 -- Unit 193 <unit193@debian.org>  Sat, 20 Nov 2021 23:48:11 -0500

limnoria (2021.11.9-1) unstable; urgency=medium

  * New upstream version 2021.11.9.
  * d/copyright: Update attribution.

 -- Unit 193 <unit193@debian.org>  Fri, 19 Nov 2021 19:00:03 -0500

limnoria (2021.10.9-1) unstable; urgency=medium

  * New upstream version 2021.10.9.
    + Drop patch applied upstream.
  * Include "The Limnoria Contributors" in d/copyright.
  * Bump Standards-Version to 4.6.0, no changes needed.

 -- Mattia Rizzolo <mattia@debian.org>  Sun, 10 Oct 2021 16:46:59 +0200

limnoria (2021.07.21-2) unstable; urgency=medium

  * Add patch from upstream to fix a racy autopkgtest failure.  LP: #1938957

 -- Mattia Rizzolo <mattia@debian.org>  Sun, 22 Aug 2021 19:17:59 +0200

limnoria (2021.07.21-1) unstable; urgency=medium

  * New upstream version 2021.07.21.
  * Add a -v to the test invovations, as recommended by upstream.

 -- Mattia Rizzolo <mattia@debian.org>  Mon, 02 Aug 2021 12:53:23 +0200

limnoria (2021.06.15-1) unstable; urgency=medium

  * New upstream version 2021.06.15.

 -- Unit 193 <unit193@debian.org>  Tue, 22 Jun 2021 22:36:03 -0400

limnoria (2021.05.26-1) unstable; urgency=medium

  * New upstream version 2021.05.26.

 -- Mattia Rizzolo <mattia@debian.org>  Sun, 30 May 2021 17:12:24 +0200

limnoria (2021.05.24-1) unstable; urgency=medium

  * New upstream version 2021.05.24.

 -- Mattia Rizzolo <mattia@debian.org>  Thu, 27 May 2021 13:21:50 +0200

limnoria (2021.04.11-1) unstable; urgency=medium

  [ Mattia Rizzolo ]
  * New upstream version 2021.04.11.
  * Update d/copyright.
  * Build-Depend on dh-sequence-python3 and drop --with python3.

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit.

 -- Mattia Rizzolo <mattia@debian.org>  Sat, 17 Apr 2021 19:50:53 +0200

limnoria (2021.01.15-1) unstable; urgency=medium

  * New upstream version 2021.01.15.
  * d/watch:
    + Drop filnamemangle and let USCAN_SYMLINK=rename do the job.
    + Replace pgpsigurlmange=… with pgpmode=auto.
  * Claim copyright over debian/* for 2021 as well.

 -- Mattia Rizzolo <mattia@debian.org>  Mon, 25 Jan 2021 12:48:49 +0100

limnoria (2020.12.05-1) unstable; urgency=medium

  * New upstream version 2020.12.05.
  * d/watch: Bump version to 4.
  * Update Standards-Version to 4.5.1.

 -- Unit 193 <unit193@debian.org>  Mon, 07 Dec 2020 18:47:34 -0500

limnoria (2020.10.10-1) unstable; urgency=medium

  * New upstream version 2020.10.10.
  * d/control:
    - Build-Depend and recommend python3-cryptography.
    - Drop python3-ecdsa from recommends.

 -- Unit 193 <unit193@debian.org>  Fri, 16 Oct 2020 01:22:45 -0400

limnoria (2020.08.30-1) unstable; urgency=medium

  * New upstream version 2020.08.30.

 -- Unit 193 <unit193@debian.org>  Tue, 08 Sep 2020 19:52:46 -0400

limnoria (2020.08.29-1) unstable; urgency=medium

  [ Mattia Rizzolo ]
  * Update copyright.

  [ Unit 193 ]
  * New upstream version 2020.08.29.

 -- Unit 193 <unit193@debian.org>  Thu, 03 Sep 2020 04:02:43 -0400

limnoria (2020.07.01-1) unstable; urgency=medium

  * New upstream version 2020.07.01.

 -- Unit 193 <unit193@debian.org>  Thu, 02 Jul 2020 20:34:10 -0400

limnoria (2020.04.11-1) unstable; urgency=medium

  * New upstream version 2020.04.11.
  * d/control, d/copyright: Update my email address.
  * d/control: Bump DH compat to 13.

 -- Unit 193 <unit193@debian.org>  Sun, 03 May 2020 10:20:53 -0400

limnoria (2020.03.17-1) unstable; urgency=medium

  [ Mattia Rizzolo ]
  * Update copyright.

  [ Unit 193 ]
  * New upstream version 2020.03.17.

 -- Unit 193 <unit193@ubuntu.com>  Thu, 19 Mar 2020 18:50:36 -0400

limnoria (2020.01.31-1) unstable; urgency=medium

  * New upstream version 2020.01.31.
  * Update Standards-Version to 4.5.0.

 -- Unit 193 <unit193@ubuntu.com>  Fri, 31 Jan 2020 18:40:53 -0500

limnoria (2020.01.09-2) unstable; urgency=medium

  * d/copyright: add missing attribution for a new plugin.
  * Drop --disable-multiprocessing from the autopkgtest command as well, not
    needed anymore and causing a test failure now.

 -- Mattia Rizzolo <mattia@debian.org>  Sat, 11 Jan 2020 15:09:04 +0100

limnoria (2020.01.09-1) unstable; urgency=medium

  * New upstream version 2020.01.09.
  * d/rules: Drop --disable-multiprocessing from test invocation.
  * d/copyright: Update years.

 -- Unit 193 <unit193@ubuntu.com>  Thu, 09 Jan 2020 21:27:04 -0500

limnoria (2020.01.01-1) unstable; urgency=medium

  * New upstream version 2020.01.01.

 -- Unit 193 <unit193@ubuntu.com>  Fri, 03 Jan 2020 18:26:15 -0500

limnoria (2019.12.15-1) unstable; urgency=medium

  * New upstream version 2019.12.15.
    + Fix SyntaxWarning.  Closes: #945569

 -- Mattia Rizzolo <mattia@debian.org>  Wed, 25 Dec 2019 22:47:52 +0100

limnoria (2019.11.22-1) unstable; urgency=medium

  * New upstream version 2019.11.22.
    - Drop upstream patch.

 -- Unit 193 <unit193@ubuntu.com>  Tue, 26 Nov 2019 18:25:53 -0500

limnoria (2019.11.09-2) unstable; urgency=medium

  * Add a patch from upstream to fix timeout errors during tests.

 -- Mattia Rizzolo <mattia@debian.org>  Mon, 11 Nov 2019 18:44:23 +0100

limnoria (2019.11.09-1) unstable; urgency=medium

  * New upstream version 2019.11.09.
    - Drop patch, fixed upstream.
    - Fixes CVE-2019-19010
  * d/rules, d/t/upstream-tests:
    - Drop workaround to generate test/__init__.py, included in tarballs.

 -- Unit 193 <unit193@ubuntu.com>  Sun, 10 Nov 2019 07:49:47 -0500

limnoria (2019.10.22-1) unstable; urgency=medium

  * New upstream version 2019.10.22.
  * Update copyright.
  * Add patch workarounding (?) a failing test.
  * d/rules: Workaround a missing file from the tarball that
    prevented quite a few tests from running.
  * d/control: Bump Standards-Version to 4.4.1, no changes needed.

 -- Mattia Rizzolo <mattia@debian.org>  Mon, 28 Oct 2019 16:25:19 +0100

limnoria (2019.09.08-1) unstable; urgency=medium

  * New upstream version 2019.09.08.

 -- Unit 193 <unit193@ubuntu.com>  Sun, 08 Sep 2019 18:42:40 -0400

limnoria (2019.08.25-1) unstable; urgency=medium

  * New upstream version 2019.08.25.

 -- Unit 193 <unit193@ubuntu.com>  Mon, 26 Aug 2019 19:25:09 -0400

limnoria (2019.05.28-1) unstable; urgency=medium

  * New upstream version 2019.05.28.
  * Update Standards-Version to 4.4.0.

 -- Unit 193 <unit193@ubuntu.com>  Wed, 17 Jul 2019 22:39:35 -0400

# Older entries have been removed from this changelog.
# To read the complete changelog use `apt changelog limnoria`.
